* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@font-face {
  font-family: "Oxygen";
  font-style: light;
  font-weight: 300;
  src: url(../font/Oxygen-Light.ttf);
}
@font-face {
  font-family: "Oxygen";
  font-style: Regular;
  font-weight: 400;
  src: url(../font/Oxygen-Regular.ttf);
}
@font-face {
  font-family: "Oxygen";
  font-style: Bold;
  font-weight: 600;
  src: url(../font/Oxygen-Bold.ttf);
}
@font-face {
  font-family: "Giorgio";
  font-style: thin;
  font-weight: 100;
  src: url(../font/Giorgio-Thin.ttf);
}
@font-face {
  font-family: "Giorgio";
  font-style: normal;
  font-weight: 400;
  src: url(../font/Giorgio.ttf);
}
@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  src: url(../font/Oswald-Regular.ttf);
}
@font-face {
  font-family: "Pirulen";
  font-style: normal;
  font-weight: 400;
  src: url(../font/pirulen-rg.otf);
}

a {
  text-decoration: none;
  font-weight: 500;
  color: #252525;
}
a:hover {
  color: #252525;
}
.text-dark {
  color: #424242 !important;
}
.text-primary {
  color: #252525 !important;
}
.bg-theme {
  background-color: #ece0d6;
}
.bg-gray {
  background-color: #fafafa;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Oxygen";
  font-weight: 600;
  color: #333;
}
body {
  font-family: "Oxygen";
  font-weight: 400;
  color: #565456;
  font-size: 14px;
  line-height: 20px;
}

.text-underline {
  position: relative;
  display: inline-block;
}
.text-underline:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 4px;
  border-bottom: 1px solid #3f3926;
}
li {
  font-family: "Oxygen";
  color: #333;
}
.form-control::placeholder {
  font-size: 16px;
  color: #333;
}
.form-control:-webkit-autofill{
  -webkit-transition: background-color 9999s ease-out;
}
label {
  margin-bottom: 3px;
}

/* btn  */
.btn {
  border-radius: 28px;
  font: normal normal normal 16px/18px Giorgio;
  letter-spacing: 0px;
  padding: 7px 14px 6px 14px;
  transition: 0.3s;
}

.btn-primary {
  background: #B95363;
  color: #fff;
  border-color: #B95363;
}

.btn-primary:hover {
  background: #B95363;
  color: #fff;
  border-color: #B95363;
}

.btn.btn-primary:focus-visible {
  background: #B95363;
  color: #fff;
  border-color: #B95363;
}
.btn.btn-primary.disabled, .btn.btn-primary:disabled {
  background: #B95363;
  color: #fff;
  border-color: #B95363;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
  background: #B95363;
  color: #fff;
  border-color: #B95363;
}
.btn-check:checked+.btn:focus-visible, .btn.active:focus-visible, .btn.show:focus-visible, .btn:first-child:active:focus-visible, :not(.btn-check)+.btn:active:focus-visible {
  box-shadow: none;
}


.btn-light-outline {
  text-transform: uppercase;
  color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 28px;
}
.btn-light-outline:hover {
  background: #0f1f26 0% 0% no-repeat padding-box;
  border-color: #0f1f26;
  color: #fff;
}

.btn-dark-outline {
  letter-spacing: 0px;
  color: #393939;
  border: 0.5px solid #393939;
  border-radius: 28px;
}
.btn-dark-outline:hover {
  background: #5d5d5d 0% 0% no-repeat padding-box;
  color: #fff;
  border: 0.5px solid #5d5d5d;
}

.btn-white-outline2 {
  text-transform: uppercase;
  color: #ffffff;
  border: 1px solid #5d5d5d;
  border-radius: 28px;
  font: normal normal normal 16px/22px Giorgio;
  letter-spacing: 0px;
  padding: 5px 18px 4px 18px;
  transition: 0.3s;
}
.btn-white-outline2:hover {
  background: #5d5d5d 0% 0% no-repeat padding-box;
  border-color: #5d5d5d;
  color: #fff;
}

.btn-secondary-outline {
  border: 2px solid #6e6e6e;
  color: #6e6e6e;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  border-radius: 30px;
}
.btn-secondary-outline:hover {
  border: 0px solid #6e6e6e;
  background-color: #6e6e6e;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  border-radius: 30px;
}

/* end btn  */

/* header start  */
.header-top-bar {
  background: transparent linear-gradient(270deg, #72132e 0%, #830e31 100%) 0%
    0% no-repeat padding-box;
}
.contact-info ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  margin: 0;
}
.contact-info ul li {
  margin-left: 25px;
}
.contact-info ul li img {
  width: 13px;
}
.contact-info ul li a {
  text-align: left;
  font: normal normal normal 10px/24px Oxygen;
  letter-spacing: 1.5px;
  color: #ffffff;
  opacity: 0.85;
}

.cart-count {
  background: #484848 0% 0% no-repeat padding-box;
  border-radius: 20px;
  padding: 4px 8px;
}
.cart-count a {
  letter-spacing: 0.96px;
  color: #ffffff;
  font: normal normal 400 12px/14px Oxygen;
}
.product-count {
  border: 0.5px solid #d8d8d8;
  width: 24px;
  display: inline-block;
  text-align: center;
  height: 24px;
  line-height: 24px;
  border-radius: 24px;
}
.navbar {
  position: absolute;
  width: 100%;
}
.navbar-expand-lg .navbar-nav .nav-item {
  margin: 0px 15px;
}
.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 0;
  padding-right: 0;
  font: normal normal normal 14px/16px Giorgio;
  letter-spacing: 1.14px;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 0.75;
}
.dropdown-item {
  font: normal normal 100 12px/18px Giorgio;
  letter-spacing: 0.64px;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 0.3;
  transition: 0.3s;
  display: block;
}
.dropdown-item:hover {
  font: normal normal normal 12px/18px Giorgio;
  letter-spacing: 0.64px;
  color: #ffffff;
  opacity: 1;
  transition: 0.3s;
  background: transparent;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
  background: #3c3d3e 0% 0% no-repeat padding-box;
  border-radius: 0;
  border: 0;
  display: block;
  opacity: 0;
  transition: 0.6s;
  min-width: 290px;
  max-height: 10px;
  z-index: -1;
  overflow: hidden;
  transition: 1s;
}
.dropdown:hover .dropdown-menu {
  opacity: 1;
  transition: 0.6s;
  max-height: 500px;
  overflow: visible;
  z-index: 1;
  transition: 1s;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
  color: #ffbac5;
}
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0em solid;
  border-right: 0em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  width: 8px;
  height: 8px;
  background: transparent;
  text-indent: -9999px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  transition: all 250ms ease-in-out;
  text-decoration: none;
  color: transparent;
  transform: rotate(-135deg);
}
.navbar-expand-lg .navbar-nav .nav-link.dropdown-toggle:hover::after {
  border-top: 1px solid #ffbac5;
  border-left: 1px solid #ffbac5;
}
/* header end  */

/* Footer Start  */
.footer {
  background: #39393c 0% 0% no-repeat padding-box;
  padding-top: 50px;
  padding-bottom: 40px;
}
.footer .footer-menu-title {
  font: normal normal normal 10px/16px Pirulen;
  letter-spacing: 0.28px;
  color: #f8f8f8;
  text-transform: capitalize;
  opacity: 1;
}
.footer p {
  font: normal normal normal 11px/18px Oxygen;
  letter-spacing: 0.32px;
  color: #dddddd;
  opacity: 0.6;
}
.footer-menu ul li a {
  font: normal normal normal 11px/20px Oxygen;
  letter-spacing: 0.32px;
  color: #dddddd;
  text-transform: uppercase;
  opacity: 0.5;
}
.copyright-section p a {
  font: normal normal normal 11px/18px Oxygen;
  letter-spacing: 0.32px;
  color: #dddddd;
}

.chat-btn {
  position: fixed;
  right: 0;
  bottom: 60px;
  z-index: 1;
}

/* Footer end  */

/* Home hero start */
#hero {
  background-image: url(../img/home-banner.webp);
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  height: 100vh;
  z-index: -1;
}
#hero h1 {
  font: normal normal normal 44px/55px Oswald;
  letter-spacing: 0px;
  color: #ffffff;
  text-shadow: -9px 9px 5px #0000005a;
  text-transform: capitalize;
  opacity: 1;
}
/* Home hero end */

/* Home section-one start */
.section-one {
  background-image: url(../img/section-one.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}
.section-one .heading .title {
  font: normal normal 300 48px/60px Oxygen;
  letter-spacing: 0.74px;
  text-transform: capitalize;
  opacity: 1;
}
.section-one .description p {
  font: normal normal normal 14px/20px Oxygen;
  letter-spacing: 0.36px;
  color: #ffffff;
  opacity: 0.85;
}
.bg-pink {
  background-color: #c97784;
  box-shadow: 0px -1px 5px 1px rgb(68 68 68 / 0.6);
}

.wrap-one .img-wrap {
  background: #7b7d81;
  width: 70px;
  box-shadow: inset 0 0 10px #4f5052;
  height: 70px;
  text-align: center;
  display: flex;
  padding: 13px;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 8px;
}
.wrap-one .des-wrap h4 {
  font: normal normal normal 16px/35px Pirulen;
  letter-spacing: 0.4px;
  color: #ffffff;
}
.wrap-one .des-wrap p {
  font: normal normal 300 14px/20px Oxygen;
  letter-spacing: 0.32px;
  color: #ffffff;
  opacity: 0.85;
}
/* Home section-one end */

/* heading common start  */
.heading .title {
  font: normal normal 300 36px/45px Oxygen;
  letter-spacing: 1.04px;
  opacity: 1;
}
/* heading common end  */

/* Home section-product start */
.section-product {
  background: transparent linear-gradient(8deg, #404243 0%, #141414 100%) 0% 0%
    no-repeat padding-box;
}
.section-product .slick-slide {
  margin-right: 10px;
  margin-left: 10px;
}
.product-wrap .product-img img {
  border-radius: 5px;
}
.section-product .product-title .title {
  margin-top: 8px;
  font: normal normal 300 18px/24px Oxygen;
  letter-spacing: 0.56px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 0.85;
}
.btn-wrap {
  border: 1px solid #767575;
  border-radius: 28px;
  opacity: 1;
  text-align: center;
  padding: 3px;
  height: 33px;
  margin-top: 3px;
  width: 80px;
}
.btn-wrap .slide-arrow img {
  width: 20px;
}
.btn-wrap .slide-arrow {
  background: transparent;
  border: 0;
  padding: 2px;
}
/* Home section-product end */

/* Home section-partners start */
.box-partner-one {
  background: #cecdca;
}
.box-partner-two {
  background: #acaba8;
}
.box-partner-two img {
  margin-top: -15%;
}
.mb-minus-60 {
  margin-bottom: -60px;
}




.section-partners {
  /* background-image: url(../img/ladderbg.webp); */
  background-size: cover;
  background-position: top;
}
.section-partners .sub-title {
  font: normal normal normal 16px/24px Pirulen;
  letter-spacing: 0.4px;
  color: #d16979;
  text-transform: capitalize;
}
.section-partners .title {
  font: normal normal 300 36px/45px Oxygen;
  letter-spacing: 0.52px;
  color: #362e2a;
  text-transform: capitalize;
  opacity: 0.8;
}
.section-partners p {
  font: normal normal normal 14px/24px Oxygen;
  letter-spacing: 0.32px;
  color: #181818;
  opacity: 0.84;
}
/* Home section-product end */

/* Breadcrumb Start  */
.breadcrumb {
  background-image: url(../img/sub-banner.webp);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  min-height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 0;
}
.breadcrumb-two {
  background-image: url(../img/sub-banner-2.webp) !important;
}
.breadcrumb .sub-title,
.breadcrumb .sub-title a {
  font: normal normal normal 14px/18px Oxygen;
  letter-spacing: 0.32px;
  color: #ffffff;
  opacity: 0.49;
}
.breadcrumb .title {
  font: normal normal 300 42px/50px Oxygen;
  letter-spacing: 0.6px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 1;
}
.shop-sub-title,
.shop-sub-title a {
  font: normal normal normal 14px/18px Oxygen;
  letter-spacing: 0.32px;
  color: #ffffff;
  opacity: 0.49;
}
.breadcrumb .des {
  font: normal normal 300 16px/24px Oxygen;
  letter-spacing: 0.56px;
  color: #f4f4f4;
  opacity: 0.8;
}

.padding-brd {
  padding-top: 135px;
  padding-bottom: 20px;
}

/* Breadcrumb end */

/* Product page start */

.product-list .proudct-wrap {
  border: 0.5px solid #c7c4c4;
  border-radius: 12px;
  position: relative;
}
.product-list:hover .proudct-wrap {
  opacity: 1;
}
.product-list .proudct-wrap img {
  border-radius: 12px;
  transition: 0.5s;
}
.proudct-wrap .btn-product {
  border: 0.5px solid #393939;
  border-radius: 28px;
  position: absolute;
  top: 50%;
  padding: 7px 6px 6px 6px !important;
  left: 50%;
  transform: translate(-30%, 0%);
  display: inline-block;
  font: normal normal normal 16px/16px Giorgio;
  letter-spacing: 0px;
  color: #393939;
  text-transform: uppercase;
  opacity: 0;
  min-width: 145px;
  transition: 0.5s;
}
.proudct-wrap .btn-product:hover {
  background: #5d5d5d 0% 0% no-repeat padding-box;
  border-color: #5d5d5d;
  color: #fff;
}
.product-list:hover .proudct-wrap .btn-product {
  left: 50%;
  opacity: 1;
  transform: translate(-50%, -55%);
  transition: 0.5s;
}
.product-list .product-title {
  margin-top: 8px;
  margin-bottom: 10px;
}
.product-list .product-title .title {
  font: normal normal 300 20px/32px Oxygen;
  letter-spacing: 0.56px;
  color: #ba5565;
  text-transform: capitalize;
}
.product-list .btn-links {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  transition: 0.5s;
  border-radius: 10px;
}
.product-list:hover .btn-links {
  background: #ffffffdb;
  transition: 0.5s;
  opacity: 1;
}
.product-list .product-title .price {
  font: normal normal normal 18px/25px Oxygen;
  letter-spacing: 0.48px;
  color: #797979;
}
/* Product page end */

/* Pagination start */
.pagination .page-link, .pagination a {
  text-align: left;
  font: normal normal normal 16px/20px Oxygen;
  letter-spacing: 10.8px;
  color: #5654569a;
  border: 0px;
  padding: 0;
  background: transparent;
}
.pagination .active .page-link, .pagination .active a {
  color: #565456;
}
.pagination .page-item {
  margin-right: 3px;
  margin-left: 3px;
}
.page-link:focus, .pagination a:focus {
  box-shadow: none;
}
/* Pagination end */

/* Product sidebar start */
.sidebar-item .list-title {
  font: normal normal normal 18px/28px Pirulen;
  letter-spacing: 0.4px;
  color: #ba5565;
  text-transform: capitalize;
}

.sidebar-content .accordion-button:not(.collapsed) {
  box-shadow: none;
  font: normal normal bold 16px/24px Oxygen;
  letter-spacing: 0.2px;
  color: #383838;
}
.sidebar-content .accordion-flush .accordion-item .accordion-button,
.sidebar-content .accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 0;
  border-bottom: 0px !important;
  background: transparent;
}
.sidebar-content .accordion-item {
  border-color: #707070;
}
.sidebar-content .accordion-flush .accordion-item:last-child {
  border-bottom: 1px solid #707070;
}
.sidebar-content .accordion-header {
  margin-bottom: 0;
  padding: 15px 0px 5px 0px;
}
.sidebar-content .accordion-button {
  font: normal normal 300 16px/24px Oxygen;
  letter-spacing: 0.4px;
  padding: 0;
  color: #000000;
  text-transform: capitalize;
}
.sidebar-content .accordion-body {
  padding: 10px 10px;
}
.sidebar-content .accordion-body ul li {
  padding: 4px 0;
}
.accordion-button:focus {
  box-shadow :none !important;
}
.sidebar-content .accordion-body ul li a {
  font: normal normal 300 14px/20px Oxygen;
  letter-spacing: 0.4px;
  padding: 0;
  color: #000000;
  text-transform: capitalize;
}

.sidebar-content .accordion-button::after {
  content: "+";
  background: none;
  color: #ba5565;
  transform: translate(0px, 0px);
  transition: 0.5s;
  font: normal normal normal 30px/22px Pirulen;
}
.sidebar-content .accordion-button:not(.collapsed)::after {
  content: "-";
  background: none;
  transition: 0.5s;
  transform: translate(0px, 0px);
  font: normal normal normal 30px/22px Pirulen;
}
img.product-float {
  position: absolute;
  right: 0;
  top: 24%;
  width: 175px;
}
/* Product sidebar end */

/* Shop Detail Start */
.shop-detail {
  background: transparent
    linear-gradient(184deg, #151515 0%, #1f1e1e 19%, #4e4b4b 30%, #d0c6c6 100%)
    0% 0% no-repeat padding-box;
}

.shop-content .shop-title {
  font: normal normal 300 32px/42px Oxygen;
  letter-spacing: 0.84px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 1;
}
.shop-content .total-price {
  font: normal normal normal 18px/24px Oxygen;
  letter-spacing: 0.48px;
  color: #cccccc;
  opacity: 0.8;
}
.shop-content p {
  font: normal normal normal 14px/20px Oxygen;
  letter-spacing: 0.36px;
  color: #ffffff;
}
.shop-content .count-list {
  display: flex;
  align-items: center;
}
.shop-content .counter {
  background: #00000040 0% 0% no-repeat padding-box;
  border: 1px solid #ffffff38;
  border-radius: 5px;
  padding: 3px;
  min-width: 110px;
}
.shop-content .counter li a {
  font: normal normal normal 24px/24px Oxygen;
  color: #fff;
}
.shop-content .counter li input {
  font: normal normal normal 16px/16px Oxygen;
  color: #fff;
}

.shop-detail .carousel-inner {
  opacity: 1;
  text-align: center;
  position: relative;
  left: 80px;
  width: -webkit-calc(100% - 80px);
  width: -moz-calc(100% - 80px);
  width: calc(100% - 80px);
}
.shop-detail .carousel-indicators {
  position: absolute;
  top: 50%;
  transform: translate(0, -67%);
  left: 0px;
  display: block;
  margin: 0;
  right: inherit;
}
.shop-detail .carousel-indicators [data-bs-target] {
  border-bottom: 0px;
}

.shop-detail .carousel-indicators button {
  width: 80px;
  height: 80px;
  text-indent: inherit;
  display: block;
  margin: 0;
  border-top: 0;
  opacity: 1;
  margin-bottom: 20px;
  border-radius: 10px;
}
.shop-detail .carousel-indicators button img {
  border-radius: 10px;
}
.shop-detail .carousel-inner .carousel-item {
  border-radius: 10px;
}
.shop-detail .carousel-indicators button {
  width: 60px;
  height: 60px;
}
/* Shop Detail end */

/* Shop Detail accordion  start*/
.shop-accordion {
  min-height: 240px;
}
.shop-accordion .accordion-button.collapsed {
  font: normal normal normal 16px/24px Pirulen;
  letter-spacing: 0.4px;
  color: #ba5565;
  text-transform: capitalize;
}
.shop-accordion .accordion-button:not(.collapsed)::after {
  content: "-";
  background: none;
  transition: 0.5s;
  transform: translate(0px, 0px);
  font: normal normal normal 30px/22px Pirulen;
}
.shop-accordion .accordion-button::after {
  content: "+";
  background: none;
  color: #ba5565;
  transform: translate(0px, 0px);
  transition: 0.5s;
  font: normal normal normal 30px/22px Pirulen;
}
.shop-accordion .accordion-flush .accordion-item .accordion-button,
.shop-accordion .accordion-flush .accordion-item .accordion-button.collapsed {
  border-radius: 0;
  border-bottom: 0px !important;
  background: transparent;
  padding: 0;
}
.shop-accordion .accordion-button:not(.collapsed) {
  box-shadow: none;
  font: normal normal normal 16px/24px Pirulen;
  letter-spacing: 0.4px;
  color: #ba5565;
  text-transform: capitalize;
}

.shop-accordion .collapse:not(.show) {
  display: block;
  height: 0px;
  overflow: hidden;
  line-height: 0;
  padding: 0 !important;
  transition: 0.3s;
}

.shop-accordion .accordion-flush .accordion-item:last-child {
  border-bottom: 1px solid #707070b8;
}
.shop-accordion .accordion-item {
  border-color: #707070;
}
.shop-accordion .accordion-body {
  font: normal normal 300 12px/20px Oxygen;
  letter-spacing: 0.32px;
  color: #544d4a;
  opacity: 1;
  padding: 0;
}
.shop-accordion .accordion-header:hover + .accordion-collapse {
  display: block;
  transition: 0.5s;
  height: 100%;
  padding-bottom: 25px !important;
  transition: 0.5s;
}
.shop-accordion .accordion-header:hover .accordion-button::after {
  content: "-";
  transition: 0.5s;
}
/* Shop Detail accordion end */

/* Shop related product start */
.related-product {
  background: #464647;
}
.related-product .slick-slide {
  padding: 12px;
}
/* Shop related product end */

/* projects references start */

.section-projects .dropdown-toggle {
  font: normal normal 300 16px/24px Oxygen;
  letter-spacing: 0.4px;
  color: #565456;
  text-transform: capitalize;
  opacity: 1;
  background: transparent;
  border: 0;
  border-radius: 0;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
  width: 100%;
  text-align: left;
}
.project-dropdown:hover .dropdown-toggle::after {
  transform: rotate(-317deg);
  vertical-align: 0;
}
.section-projects .project-dropdown:hover .dropdown-toggle {
  border-bottom: 2px solid #ddd;
}

.project-dropdown .dropdown-toggle::after {
  display: inline-block;
  margin-left: 2em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0em solid;
  border-right: 0em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
  width: 7px;
  height: 7px;
  background: transparent;
  text-indent: -9999px;
  border-top: 0.14rem solid #ba5565;
  border-left: 0.14rem solid #ba5565;
  transition: all 250ms ease-in-out;
  text-decoration: none;
  color: transparent;
  transform: rotate(-135deg);
  position: absolute;
  right: 7px;
  top: 21px;
}
.project-dropdown .dropdown-menu {
  border: 0;
  border-radius: 0;
  background: #fff;
  padding: 15px 0 !important;
  width: 100%;
}
.dropdown.project-dropdown {
  max-width: 300px;
  margin: auto;
}
.project-dropdown .btn.active,
.project-dropdown .btn.show,
.project-dropdown .btn:first-child:active {
  background-color: transparent !important;
}
.project-dropdown .dropdown-menu .dropdown-item {
  font: normal normal 300 16px/20px Oxygen;
  letter-spacing: 0.4px;
  color: #565456;
  text-transform: capitalize;
  opacity: 1;
}
.project-dropdown:hover .dropdown-toggle + .dropdown-menu {
  display: block;
}

.projects-title .title {
  font: normal normal 300 20px/32px Oxygen;
  letter-spacing: 0.56px;
  color: #b95363;
  text-transform: capitalize;
  opacity: 1;
}
.projects-title .des {
  font: normal normal normal 13px/20px Oxygen;
  letter-spacing: 0.32px;
  color: #565456;
}
.projects-wrap .projects-img {
  transition: 0.5s;
  position: relative;
  overflow: hidden;
}
.projects-wrap .projects-img .img-project {
  transition: 0.5s;
}
.projects-wrap:hover .projects-img .img-project {
  transition: 0.5s;
  transform: scale(1.04);
}
.projects-wrap .projects-img a {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #832332;
  font-size: 24px;
  color: #fff;
  opacity: 0;
  transition: 0.5s;
}
.projects-wrap:hover .projects-img a {
  opacity: 0.84;
  transition: 0.5s;
}

.slick-btn button {
  padding: 0;
  border: 0;
  margin: 0;
  background-color: transparent;
}
.gallery-nav .slick-list {
  width: 30px;
}
.gallery-nav {
  display: flex;
  text-align: center;
  position: absolute;
  bottom: 15px;
  justify-content: center;
  left: 33px;
  z-index: 1;
}

.gallery-slider .prev-arrow {
  position: absolute;
  left: -55px;
  top: 50%;
}
.gallery-slider .next-arrow {
  position: absolute;
  right: -55px;
  top: 50%;
}
.model-gallery .btn-close {
  opacity: 1;
  filter: invert(1);
  position: absolute;
  right: -30px;
  top: 0;
  color: #fff;
}

.model-gallery.modal:before {
  content: "";
  background: #000000 0% 0% no-repeat padding-box;
  opacity: 0.7;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 0;
}

/* .modal {
  --bs-modal-width: 0px;
} */

.model-gallery h4 {
  font: normal normal 300 18px/24px Oxygen;
  letter-spacing: 0.56px;
  color: #565456;
}
.model-gallery p {
  font: normal normal normal 11px/18px Oxygen;
  letter-spacing: 0.32px;
  color: #565456;
  opacity: 1;
}
.model-gallery .gallery-slider-controller {
  width: 70px;
  text-align: center;
  font: normal normal bold 10px/12px Oxygen;
  letter-spacing: 0.32px;
  color: #565456;
  position: absolute;
  bottom: 25px;
  left: 38px;
}
.model-gallery .carousel-control {
  opacity: 1;
  width: 20px;
  height: 20px;
  line-height: 20px;
}
.model-gallery .carousel-control span {
  background-image: none !important;
  font: normal normal bold 14px/24px Oxygen;
  letter-spacing: 0.32px;
  color: #565456;
  opacity: 1;
}

/* projects references end */

/* About1 start */
.about1 .heading .title {
  font: normal normal 300 24px/32px Oxygen;
  letter-spacing: 0.28px;
  color: #b95363;
  opacity: 1;
}
.absolute-img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 205px;
}
.aboout1-bottom {
  background: #a24252 0% 0% no-repeat padding-box;
  box-shadow: 0px 1px 12px #00000015;
}
.box-two {
  margin-top: -55px;
}
.box-two img {
  width: 110px;
}
.aboout1-bottom .box-two h4 {
  font: normal normal normal 14px/24px Pirulen;
  letter-spacing: 0.36px;
  color: #ffffff;
}
/* About1 end */

/* about2 start  */
.about2 {
  background: transparent linear-gradient(166deg, #49494a 0%, #343434 100%) 0%
    0% no-repeat padding-box;
}
.box-three .title {
  font: normal normal 300 24px/36px Oxygen;
  letter-spacing: 0.56px;
  color: #ffffff;
}
.box-three .sub-para {
  font: normal normal normal 14px/24px Oxygen;
  letter-spacing: 0.32px;
  color: #ffe0e0;
}
.box-three .para {
  font: normal normal 300 14px/24px Oxygen;
  letter-spacing: 0.32px;
  color: #ffffff;
}
.box-three ul {
  padding-left: 15px;
}
.box-three ul li {
  font: normal normal 300 14px/24px Oxygen;
  letter-spacing: 0.32px;
  color: #ffffff;
}
.box-three ul li::marker {
  color: #bc727d;
}
/* about2 end  */

/* service page start  */
.menu-service li a {
  font: normal normal normal 13px/20px Pirulen;
  letter-spacing: 0.36px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 0.6;
  transition: 0.3s;
  display: flex;
  width: 100%;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
  padding-bottom: 12px;
  padding-top: 12px;
  padding-right: 15px;
}
.menu-service li a:hover,
.menu-service li a.active {
  color: #e27f8e;
  opacity: 0.9;
  padding-right: 0px;
  transition: 0.3s;
}
.menu-service {
  padding-top: 30px;
  padding-left: 15px;
}
.menu-service li a span img {
  width: 13px;
}
.menu-service li a span {
  width: 13px;
}

.service-section .title {
  font: normal normal 300 20px/32px Oxygen;
  letter-spacing: 0.28px;
  color: #b95363;
}
.service-section .slider-controll {
  margin: 0 10px;
}
.slick-current.slick-active .slider-controll img {
  border: 1px solid #3b3b3b;
  opacity: 1;
}
.service-section .slider-controll img {
  border-radius: 10px;
  opacity: 0.6;
}
.service-section .service-nav .slide-arrow img {
  width: 15px;
}
.service-section .service-nav .slide-arrow.prev-arrow {
  position: absolute;
  left: 0%;
  top: 35%;
}
.service-section .service-nav .slide-arrow.next-arrow {
  position: absolute;
  right: 0%;
  top: 35%;
}

.nav-pills.nav-tabservice li {
  width: 100%;
}
.nav-tabservice .nav-link {
  min-width: 315px;
  padding: 0;
  background: transparent !important;
  font: normal normal 300 14px/24px Oxygen;
  letter-spacing: 0.2px;
  color: #b95363;
  text-transform: capitalize;
  opacity: 0.6;
  display: flex;
  justify-content: space-between;
}
.nav-tabservice .nav-link.active,
.nav-pills .show > .nav-link {
  color: #b95363;
  opacity: 1;
}

.service-slider .carousel-indicators button {
  width: 80px;
  height: 65px;
  border-radius: 10px;
  text-indent: inherit;
  display: inline-block;
  margin: 7px;
  border-top: 0;
  margin-bottom: 10px;
}
.service-slider .carousel-indicators button img {
  border-radius: 10px;
  border: 0.5px solid #90909040;
}
.service-slider .carousel-indicators button.active img {
  border: 1px solid #3b3b3b;
}
.service-slider .carousel-indicators {
  position: relative;
  bottom: 0px;
  left: 0px;
  display: block;
  text-align: center;
  margin: 0;
  right: 0;
}
.z-3 {
  z-index: 3;
}
.service-slider .carousel-control {
  opacity: 1;
}
.service-slider .carousel-control img {
  width: 15px;
}
/* service page end  */

/* Contact us start */
.form-design .form-control::placeholder {
  font: normal normal normal 12px/20px Oxygen;
  letter-spacing: 0.3px;
  color: #0a0a0a87;
}
.form-design .form-control {
  font: normal normal normal 12px/20px Oxygen;
  letter-spacing: 0.3px;
  border-radius: 4px;
  color: #0a0a0a;
}
.form-design .file-group label {
  justify-content: space-between;
  display: flex;
  align-items: center;
  font: normal normal normal 12px/18px Oxygen;
  letter-spacing: 0.3px;
  color: #0a0a0a;
  background: #fff;
  border: 1px solid #707070;
  border-radius: 4px;
  padding: 0.275rem 0.275rem 0.275rem 0.75rem;
}
.form-design .file-group label strong {
  background: #c9c9c9 0% 0% no-repeat padding-box;
  border-radius: 4px;
  font: normal normal normal 12px/18px Oxygen;
  letter-spacing: 0.28px;
  color: #000000;
  padding: 3px 12px;
}
.contact-section .contact-title {
  font: normal normal normal 13px/24px Pirulen;
  letter-spacing: 0.32px;
  color: #ba5565;
}
.contact-box li {
  display: flex;
  justify-content: start;
  align-items: self-start;
  font: normal normal normal 12px/22px Oxygen;
  letter-spacing: 0.32px;
  color: #0a0a0a;
}
.contact-box li span {
  opacity: 0.5;
}
.contact-box li img {
  margin-top: 5px;
}
/* Contact us end */

/* policy Satrt */
.terms .sidebar a.active {
  font: normal normal 600 16px/20px Oxygen;
  display: block;
  color: #362e2a;
  padding-bottom: 15px;
}
.terms .sidebar a {
  display: block;
  font: normal normal 500 13px/20px Oxygen;
  color: #181818;
  padding-bottom: 15px;
}
.terms .date {
  color: #362e2a;
  font-weight: 600;
  font-size: 18px;
}
.terms b,
strong {
  opacity: 1;
  color: #362e2a;
}
/* policy end */

/* media query  start*/
@media (min-width: 1400px) {
  .pt-top {
      padding-top: 6rem !important;
  }
}
@media only screen and (max-width: 1024px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    font: normal normal normal 12px/16px Giorgio;
  }
  .navbar-expand-lg .navbar-nav .nav-item {
    margin: 0px 10px;
  }
}

@media only screen and (max-width: 991px) {
  .res-mt {
    position: absolute;
    right: 45px;
    top: 15px;
  }
  .navbar-expand-lg .navbar-nav .nav-item {
    margin: 0px 5px;
  }
  .navbar-toggler {
    color: #fff;
    border: 0px;
    padding: 0;
  }
  .navbar-brand img {
    width: 60px;
  }
  .navbar-collapse {
    background: #000;
    z-index: 999;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    display: none;
    opacity: 1;
  }
  .navbar-expand-lg .navbar-nav .dropdown-menu.show {
    display: block;
  }
  .navbar-toggler:focus {
    box-shadow: none !important;
  }

  .section-one .heading .title {
    font: normal normal 300 28px/42px Oxygen;
  }
  .project-dropdown .dropdown-toggle:hover + .dropdown-menu {
    display: inherit;
  }
  .project-dropdown .dropdown-toggle:hover + .dropdown-menu {
    display: inherit;
    transform: translate3d(0px, 0px, 0px) !important;
    top: 45px !important;
  }
}

@media only screen and (max-width: 767px) {
  .footer {
    padding-top: 30px;
    padding-bottom: 15px;
  }
  .btn-wrap {
    padding: 2px;
    height: 24px;
  }
  .section-partners {
    background-position: bottom right;
  }
  .btn-wrap .slide-arrow {
    line-height: 15px;
  }
  .btn-wrap .slide-arrow img {
    width: 15px;
  }
  .chat-btn {
    width: 75px;
  }
  #hero h1 {
    font: normal normal normal 24px/32px Oswald;
  }
  .section-one .heading .title {
    font: normal normal 300 24px/36px Oxygen;
  }
  .heading .title {
    font: normal normal 300 24px/32px Oxygen;
  }
  .section-product .product-title .title {
    font: normal normal 300 14px/20px Oxygen;
  }
  .section-partners .title {
    font: normal normal 300 24px/32px Oxygen;
  }
  .breadcrumb .title {
    font: normal normal 300 24px/28px Oxygen;
  }
  .breadcrumb .des {
    font: normal normal 300 14px/20px Oxygen;
  }
  .shop-accordion .accordion-button.collapsed {
    font: normal normal normal 12px/20px Pirulen;
  }
  .shop-accordion .accordion-button:not(.collapsed) {
    font: normal normal normal 12px/20px Pirulen;
  }
  .box-two {
    margin-top: 0px;
  }
  .model-gallery .btn-close {
    top: -18px;
    right: 0;
  }
  .shop-detail .carousel-indicators {
    position: absolute;
    top: 0%;
    transform: translate(0, 0%);
  }
  .shop-content .shop-title {
    font: normal normal 300 24px/32px Oxygen;
  }
  .service-slider button span {
    background-image: none !important; 
  }
  .service-slider .carousel-indicators button {
    width: 45px;
    height: 35px;
    border-radius: 4px;
    margin: 2px;
    margin-bottom: 4px;
  }
  .service-slider .carousel-indicators button img {
    border-radius: 5px;
  }
  .btn {
    font: normal normal normal 12px/18px Giorgio;
  }
  .mb-minus-60 {
    margin-bottom: 0px;
  }
  
}

@media only screen and (max-width: 580px) {
  .breadcrumb {
    min-height: 250px;
  }
  .menu-service {
    padding-top: 15px;
    padding-left: 0px;
  }
  .shop-detail .carousel-inner {
    left: 45px;
    width: -webkit-calc(100% - 45px);
    width: -moz-calc(100% - 45px);
    width: calc(100% - 45px);
   }
   .projects-title {
     margin-bottom: 15px;
   }
   .shop-detail .carousel-indicators button {
    width: 40px;
    height: 40px;
    margin-bottom: 8px;
    border-radius: 8px;
  }
  .product-list .product-title .title {
    font: normal normal 300 14px/24px Oxygen;
  }
  .product-list .product-title .price {
    font: normal normal normal 14px/20px Oxygen;
  }
  img.product-float {
    top: 32%;
    width: 40px;
  }


}

@media only screen and (max-width: 425px) {
  img.product-float {
    top: 28%;
    width: 20px;
  }
}

@media only screen and (max-width: 325px) {
  .shop-detail .carousel-indicators button {
    width: 35px;
    height: 35px;
  }
}

@media only screen and (max-width: 380px) {
}

/* media query  end*/
.help-block {
 display: inline-block;
 font-size: 13px;
 background: #ff7171;
 color: white;
 padding: 2px 10px;
 margin-top: 8px;
 position: relative;
 border-radius: 3px;
}
.help-block:after {
 content: "";
 display: block;
 position: absolute;
 top: -5px;
 left: 10px;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 0 5px 5px 5px;
 border-color: transparent transparent #ff7171;
}